Subject: acka-research Digest V4 #141
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Sun, 08 Aug 1999 00:00:04 -0400 (EDT)

acka-research Digest	Saturday, August 07 1999	Volume: 04  Issue: 141

----------------------------------------------------------------------

From: Uri Bruck <[email-masked]>
Subject: Re: Acka: Proposal 4284 accepted
Date: Sat, 07 Aug 1999 06:12:55 -0400 (EDT)

Had I managed to put a little more time into it during the last couple of
months, perhaps this wouldn't have come to pass.
But things do change, and it was fun while it lasted.

Party Chess was a fascinating experiment for me, its presence on the chess
variants pages served to introduce acka to some players.

The end game has been played.

Niccolo Flychuck
Former Swinger
Former Expert on the matter of Party Chess
Former Chess Umpire

On Fri, 6 Aug 1999 [email-masked] wrote:

> Proposal 4284
> 
> Subcommittee vote for: 300   against:0
> Subcommittee Acceptance Index: 300.0
> Passed subcommittee
> Total vote for: 1174   Total vote against:-462
> Acceptance Index: 481.0: proposal accepted
> 
> Votes to accept:
> /dev/joe              129  -29  ==> 3236
> Vynd                   55    +20  ==> 135
> else...if             100         ==> 1537
> Alfvaen               150    -50  ==> 640
> Emperor Ai! Pedrito!  140    -40  ==> 584
> Studge                160    -60  ==> 1393
> ThinMan              60    +20  ==> 1836
> IdiotBoy              100         ==> 557
> King Felix            100         ==> 1988
> A German Dog          180    -80  ==> 3360
> 
> Votes to reject:
> Blest Lax Monk Pal   -100         ==> 659
> Eggplant Tempura     -100         ==> 790
> Slakko                -90    +5   ==> 586
> Niccolo Flychuck     -100         ==> 0
> K 2                   -72    +14  ==> 721
> 
> Abstainers:
> Calvin N Hobbes      
> Pregnant Hippo       
> 404 Not Found        
> Kane                 
> two-star             
> Pure Haste           
> and                  
> danke                
> Burn the Witch       
> rufus                
> 
> Subject: Acka: Proposal 4284
> 
> Proposal 4284
> hopefully you'll see reason eventually
> Emperor Ai! Pedrito!
> Due: Fri Aug  6 16:34:35 1999
> Sphere: Anti-Canada Kamikaze Alliance
> Status: accepted
> 
> [ni!]
> Convert all chess pieces into A$ equal to eir material value.
> Convert all Benefyts into 9 points each.
> Repeal 12-8 [Party Chess] and all its descendants.
> Repeal 16-3 [Backers]
> 
> 
> 
> ------------------------------
> 
> End of acka-voting Digest V4 #161
> *********************************
> 

------------------------------

From: Duncan Richer <[email-masked]>
Subject: Re: Acka: I'm not Agoran!
Date: Sat, 07 Aug 1999 10:46:04 -0400 (EDT)

On Sat, 7 Aug 1999, Gabe Drummond-Cole wrote:

> At 06:15 AM 8/7/99 -0400, you wrote:
> >As Speaker, I declare a State of Crisis.
> >
> 
> Hard to do that from gaol.

Read the last line of Rule 1-3.

-- 
Duncan C. "Slakko" Richer - http://www.dpmms.cam.ac.uk/~dcr24/
Queens' College Cambridge, 2nd Year Ph.D. (Pure Maths) - Graph Theory
My stream of consciousness has dried up.  Time to try irrigation.

------------------------------

End of acka-research Digest V4 #141
***********************************